/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box;
    /* transition: ease all 0.5s; */
}

html {
    overflow-x: hidden;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: "PT Serif", sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 13px;
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none !important;
    opacity: 1;
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: Roboto;
}

p {
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
    font-family: Roboto;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
    font-family: Roboto;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

:focus {
    outline: 0;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

/* .header_section {
    width: 100%;
    float: left;
    background-image: url(../images/header-bg.png);
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    background-size: 100%;
} */

.header_bg {
    background: linear-gradient(90deg, #7f45b1 51%, #eabcec 51%);
}

.logo {
    width: 50%;
    float: left;
}

.menu_text {
    width: 100%;
    float: left;
    margin-top: 13px;
}

.menu_text ul {
    margin: 0px;
    padding: 0px;
}

.menu_text li {
    float: left;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 20px;
    color: #0a0b0c;
}

.menu_text li a {
    color: #0a0b0c;
}

.menu_text li a:hover {
    color: #ffffff;
}

.menu_main li.active a {
    color: #ffc221 !important;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.overlay a {
    padding: 0px;
    text-decoration: none;
    font-size: 22px;
    color: #f1f1f1;
    display: block;
    transition: 0.3s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.toggle_menu {
    top: -7px;
    position: relative;
    left: 85px;
}

.banner_section {
    width: 100%;
    float: left;
    background-image: url(../images/banner-bg.png);
    height: auto;
    background-size: 100%;
}

.right_img {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    position: relative;
    left: -3px;
}

.banner_taital {
    width: 65%;
    float: right;
    margin-top: 145px;
}

.our_text {
    width: 100%;
    float: left;
    color: #fdfefd;
    font-size: 50px;
    font-weight: bold;
}

.gifts_text {
    width: 100%;
    float: left;
    color: #010102;
    font-size: 60px;
    font-weight: bold;
}

.standerd_text {
    width: 100%;
    float: left;
    font-size: 17px;
    color: #010101;
    margin-left: 0px;
}

.red_bt a {
    width: 40%;
    float: left;
    font-size: 18px;
    color: #010101;
    background-color: #f1f1f1;
    border-radius: 20px;
    text-align: center;
    padding: 15px 0px;
}

.red_bt a {
    color: #010101;
    background-color: #f1f1f1;
}

.red_bt a:hover {
    color: #ffffff;
    background-color: #000;
}

.about_section {
    width: 100%;
    float: left;
}

.about_taital {
    width: 80%;
    float: right;
    margin-top: 145px;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 50px;
    color: #010101;
    font-weight: bold;
}

.true_text {
    width: 100%;
    float: left;
    color: #010101;
    font-size: 17px;
    margin-left: 0px;
}

.redmore_bt a {
    width: 45%;
    float: left;
    font-size: 18px;
    color: #f1f1f1;
    background-color: #b625e8;
    border-radius: 20px;
    text-align: center;
    padding: 15px 0px;
}

.redmore_bt a {
    color: #f1f1f1;
    background-color: #b625e8;
}

.redmore_bt a:hover {
    color: #f1f1f1;
    background-color: #000;
}

.benefits {
    position: relative;
    color: rgb(248, 247, 247);
    background-color: rgb(20, 19, 19);
}

.benefits h2 span {
    background-color: yellow;
    padding: 3px 5px;
    margin-top: 10px;
    display: inline-block;
}

.benefits h3 {
    color: #fff;
}


.benefits ul {
    padding: 5px;
    background-color: #fff;
    border-radius: 5px;
}

.benefits ul span {
    font-weight: 600;
}

.ourgifts_text {
    width: 95%;
    /* color: #ffffff; */
    font-size: 30px;
    margin-left: 0px;
    text-align: center;
    font-weight: bold;
}

.change-text {
    display: block;
    padding: 5px;
    background-color: #fff;
    text-align: center;
    border: 1px solid red;
    border-radius: 5px;
    margin-bottom: 15px;
}

.testimonials-slider {
    overflow: hidden;
}

.testimonials-date {
    font-size: 10px;
    color: rgb(0, 0, 0);
}


.testimonials-slider h2 {
    text-align: center;
    display: block;
    margin: 40px auto;
}

.testimonial-box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 20px;
    padding: 15px 10px 15px 20px;
    background: #dec5c966;
}

.testimonial-box::after {
    /* content: ''; */
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background-color: red;
    z-index: 1;
}

.testimonial-box p {
    margin: 0;
}

.testimonials-slider .stars {
    max-width: 35%;
    display: block;
    margin: 5px 0;
}

.avatar {
    max-width: 120px;
}

span.name {
    font-size: 18px;
    display: inline-block;
    color: #111111;
    margin: 5px;
}

.social {
    padding-bottom: 40px;
}

.social img {
    width: 30px;
}

.social-icons {
    gap: 10px;
}

.social-icons a[href^="tel:"] {
    color: #5454dd;
}

footer p {
    display: block;
    width: 100%;
    background-color: #111111;
    color: #fff;
    margin: 0;
    text-align: center;
    padding: 4px;
    font-size: 12px;
}

/* custom styles */
.hero-section {
    overflow-x: hidden;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url("../images/etsy-BG.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: #fcece6;
    background-size: cover;
    transition: ease 1s all;
    /* background-position: 72% 284px; */
    background-position: center;

}




.hero-section .text-content h1 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: 900;
}

.sale {
    max-width: 100px;
    text-align: right;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: -13px;
}

.sale img {
    max-width: 100%;
    object-fit: cover;
}

.promo-box {
    border-radius: 15px;
    background-color: #f2f1eb;
    margin: 0 auto;
    padding: 3px;
    max-width: 90%;
}

.main-logo {
    display: inline-block;
    margin: 0 auto;
    max-width: 150px;
}

.promo-box img {
    border-radius: 15px;
}

.promo-box p {
    margin: 0;
}

.prices {
    display: flex;
    justify-content: center;
    align-items: baseline;
    column-gap: 20px;
    font-family: 'Merriweather', sans-serif;
}

.prices .old-price {
    color: #575454;
    font-size: 24px;
    letter-spacing: 3px;
    text-decoration: line-through;
    text-decoration-color: red;
    text-decoration-style: var();
    padding: 0;
}

.prices .new-price {
    font-size: 40px;
    color: rgb(238, 7, 88);
}

.prices .currency {
    color: rgb(238, 7, 88);
    font-size: 24px;
    display: inline-block;
    margin-left: 5px;
}

span.crossed {
    padding: 2px;
    border-color: #000000;
    display: inline-block;
}

.centered-image {
    max-width: 80%;
}

.centered-image img {
    border-radius: 15px;
}

.centered-image.with-gift {
    position: relative;
}

.with-gift::after {
    content: "";
    position: absolute;
    right: -5%;
    top: -5%;
    width: 60px;
    height: 60px;
    background-image: url("../images/img-1.png");
    background-position: center;
    background-size: contain;
    border-radius: 50%;
}

.promo-box h3 {
    text-align: center;
    color: #cf1735;
    position: relative;
    margin-bottom: 40px;
}

.promo-box h3::after {
    content: "";
    display: inline-block;
    position: absolute;
    background-image: url("../images/after-line.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 15px;
    left: 0;
    bottom: -15px;
}

.promo-box .promo-heart {
    max-width: 130px;
    text-align: center;
    margin: 0 auto 20px auto;
    display: block;
}

.promo-box h2:not(.sale-word) {
    font-family: "Dancing Script";
    text-align: center;
    color: #cf1735;
    font-size: 25px;
}

.promo-box h5 {
    font-size: 20px;
    color: #cf1735;
    text-align: center;
}

.main-video-section {
    position: relative;
    max-width: 80%;
    margin: 0 auto;
}

.bordered {
    padding: 5px;
    border: 1px solid rgba(255, 192, 203, 0.723);
}

.promo-box .gif {
    max-width: 150px;
    border-radius: 15px;
    margin: 0 auto 20px auto;
    display: block;
}

.video-block {
    position: relative;
    width: 100%;
    height: 300px;
    max-width: 700px;
    margin: 0 auto;
}

.video-block video {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    bottom: 0;
    border-radius: 20px;
}

.video-wrapper {
    max-width: 150px;
    border-radius: 15px;
    border: solid 2px #fff;
    padding: 8px 5px 0px 5px;
}

.video-wrapper video {
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.slider-wrapper {
    margin-top: 40px;
}

.sizes-descr p {
    font-weight: 400;
    border-radius: 3px;
    border-bottom: 1px solid #fff;
    display: inline-block;
}

.gallery {
    background-color: #fff;
    padding: 60px 10px;
    border-radius: 15px;
}

.main-image {
    max-width: 280px;
    margin: 0 auto;
}

.gallery-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;


}

.gallery h4 {
    background-color: #fff;
    border-radius: 0 0 2px 2px;
    text-align: center;
}

.gallery a {
    max-width: 115px;
    border-radius: 6px;
    text-align: center;
}

.gallery a img {
    border-radius: 5px;
}

.eko-descr {
    text-align: center;
    margin: 30px 0;
    font-size: 25px;
    line-height: 30px;
    color: #fff;
}

.contact-form-wrapper {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(17, 17, 17, 0.444);
    display: flex;
    justify-content: center;
    align-content: center;
}

.contact-form-wrapper.hidden {
    display: none;
}

.contact-form {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    align-self: center;
    background-color: #fff;
    position: relative;
}

.contact-form h2 {
    display: inline-block;
    margin-bottom: 20px;
}

.contact-form ul {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.close-btn {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.close-btn::before {
    font-family: Roboto, sans-serif;
    content: "X";
    width: 100%;
    height: 100%;
}

.contact-form img {
    width: 72px;
}

.benefits h4 {
    font-size: 18px;
    color: #fff;
}

.benefits .img-wrapper {
    width: 300px;
    align-self: center;
}

.benefits .img-wrapper video {
    width: 100%;
}

/* remove sendpulse watermark */
.sp-poweredby .sp-popup-poweredby.svelte-16awwhx .sp-poweredby-link.svelte-16awwhx {
    display: none !important;
}

.main-video-section h1 {
    text-align: center;
    font-size: 30px;
}

.main-video-section h3 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
}

@media screen and (min-width: 375px) {
    .gallery a {
        max-width: 145px;
    }
}

@media screen and (min-width: 768px) {

    .hero-section {
        padding: 50px;
        background-position: center center;
    }

    .main-logo {
        max-width: 450px;
    }

    .main-image {
        max-width: 400px;

    }

    .contact-form {
        padding: 60px;
    }

    .benefits .img-wrapper {
        width: 30%;
    }

    .video-wrapper {
        max-width: 300px;
    }

    .promo-box {
        max-width: 600px;
    }

    .main-video-section {
        max-width: 70%;
        margin: 40px auto;
    }

    .main-video-section h1 {
        font-size: 60px;
        text-align: center;
    }

    .main-video-section h3 {
        text-align: center;
        margin-bottom: 40px;
    }


    .main-video-section .video-block video {
        border-radius: 20px;
        box-shadow: 2px 2px 20px #000;
        background-color: rgba(0, 0, 0, 0.769);
    }

    .video-block {
        height: 450px;
    }

    .slider-wrapper {
        max-width: 50%;
        margin: 40px auto;
    }

    .cta-btn {
        font-size: 25px;
    }

    .testimonials-slider .stars {
        max-width: 100px;
    }

    .benefits ul li {
        font-size: 20px;
        line-height: 45px;
    }

    .sizes-descr {
        max-width: 50%;
    }

    .sizes-descr h3 {
        font-size: 25px;
    }

    .sizes-descr p {
        font-size: 18px;
    }

    .promo-box {
        padding: 10px;
        box-shadow: 1px 1px 29px #fe60a11f;
    }

    .promo-box h3 {
        font-size: 25px;
    }

    .promo-box h2:not(.sale-word) {
        font-size: 30px;
    }

    .img-wrapper {
        width: 30%;
    }

    .img-wrapper video {
        width: 100%;
    }

    .benefits h5 {
        font-size: 18px;
    }

    .eko-descr {
        margin: 60px 0 30px 0;
    }

    .ourgifts_text {
        font-size: 50px;
    }

    .prices .new-price {
        font-size: 70px;
    }

}

@media screen and (min-width: 1024px) {
    .testimonial-box {
        padding: 20px;
    }


    .prices .old-price {
        font-size: 30px;
    }

    .promo-box h2:not(.sale-word) {
        font-size: 40px;
    }

    .benefits ul {
        width: 100%;
        padding: 10px;
    }

    .benefits h4 {
        font-size: 20px;
    }
}

@media screen and (min-width: 1440px) {
    .main-logo {
        max-width: 500px;
    }

    .main-image {
        max-width: 700px;

    }

    .benefits ul {
        padding: 10px 20px;
    }

    .testimonials-slider {
        padding: 0 140px;
    }
}

.hero-section .text-content h2 {
    color: #201e1e;
    font-size: 30px;
    padding: 5px 20px;
    display: inline-block;
    margin-bottom: 6px;
    border-radius: 5px;
    background-image: url("../images/title-bg.svg");
    background-size: cover;
}

.hero-section .sale-info {
    margin-top: 30px;
}

.hero-section .sale-info h3:first-child {
    background-color: #000;
    color: #fff;
    max-width: 150px;
    text-align: center;
    padding: 5px;
}

.hero-section .sale-info h3:nth-child(2) {
    background-color: #ffde08;
    text-align: center;
    font-style: italic;
    font-size: 30px;
}

.hero-section .sale-info h3:nth-child(2) span {
    font-size: 40px;
    color: red;
}

.hero-section .sale-info p {
    color: #000;
    display: block;
    background-color: #ffffff9c;
    box-shadow: 0px -8px 13px 14px #00000029;
    margin: 0;
    text-align: center;
}

.animated-text {
    display: block;
    font-size: 30px;
}

.animated-text b {
    text-shadow: 1px 1px 2px rgb(61, 48, 51);
}

/* sale-line */
.sale-line {
    position: absolute;
    width: 100vw;
    height: 30px;
    left: 0;
    top: 0;
    background-color: rgb(243, 13, 1);
    color: #fff;
    text-align: center;
    font-style: italic;
}

.animated-title h2 {
    display: inline;
    max-width: min-content;
    margin: 0;
    padding: 0;
    float: none;
}

.benefits li {
    font-size: 18px;
}

/* PRODUCT LIST */

.products-list .swiper-slide img,
.products-list .swiper-slide {
    border-radius: 15px;
}

/* count down */
.rotor-group-heading {
    display: none;
}

.flipdown.flipdown__theme-dark .rotor:after {
    display: none;
}

.cta-btn {
    position: relative;
    padding: 5px 15px;
    border-radius: 5px;
    /* animation: pulse 2.5s infinite; */
    margin: 5px auto;
    display: block;
    max-width: 280px;
    width: 60%;
    text-align: center;
    font-weight: 800;
    letter-spacing: 2px;
    color: #fff;
    /* border: 1px solid #000; */
    overflow: hidden;
    background-color: rgb(160, 64, 229);
}

.cta-btn::before {
    content: '';
    position: absolute;
    width: 0;
    height: 350px;
    border-radius: 50%;
    display: block;
    background: rgb(233, 214, 227);
    background: linear-gradient(277deg, rgba(233, 214, 227, 1) 0%, rgb(185 25 163) 95%);
    left: -10%;
    top: 0;
    transition: all ease .6s;
}

.cta-btn:hover:before {
    width: 350px;
    left: -86px;

    top: -90%;
    z-index: -1;
}

.cta-btn:focus {
    transition: all ease .5s;
    transform: scale(0.9);
    animation: none;

}

.cta-btn:hover {
    animation: none;
    transform: scale(0.95);
    color: #fff;
    text-shadow: 0.5px 0.5px rgb(0, 0, 0);
    border: 1px soild transparent;
}

/* Animation pulse */

@keyframes pulse {
    0% {
        transform: scale(0.95);
    }

    70% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.95);
    }
}

.bordered.shadowed {
    box-shadow: 1px 1px 10px #0000004d;
    border-radius: 20px;
}

.sale-word {
    letter-spacing: 1px;
    color: #cf1735;
    font-weight: 800;
    animation: pulse 2.5s infinite;
    text-align: center;
    font-size: 40px;
    font-family: Roboto;
}

.img-wrapper video {
    max-width: 100%;
    max-height: 300px;
    border-radius: 15px;
    object-fit: cover;
}

@media screen and (max-width: 550px) {

    .flipdown .rotor,
    .flipdown .rotor-leaf,
    .flipdown .rotor-leaf-front,
    .flipdown .rotor-leaf-rear,
    .flipdown .rotor-top,
    .flipdown .rotor-bottom,
    .flipdown .rotor:after {
        width: 25px;
    }

    .flipdown {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .flipdown .rotor-group:nth-child(n + 2):nth-child(-n + 3):before,
    .flipdown .rotor-group:nth-child(n + 2):nth-child(-n + 3):after {
        left: 60px;
    }
}

.privacy-page p {
    display: block;
}

.privacy-page a {
    max-width: 150px;
    border-radius: 5px;
    color: blue;
}

.widget-poweredby {
    display: none !important;
}

.sp-poweredby {
    display: none;
}

.products-list {
    text-align: right;
}